/*
 * MissingValueException.cpp
 *
 *  Created on: Jul 23, 2010
 *      Author: heber
 */

#include "Helpers/MemDebug.hpp"

#include "MissingValueException.hpp"

using namespace std;

MissingValueException::MissingValueException(string _file, int _line) :
  CustomException(_file,_line)
{}

MissingValueException::~MissingValueException() throw ()
{}

const char* MissingValueException::what() const throw(){
  return "Value necessary for Action not present in ValueStorage";
}
